Jump to content

Template:IconButton/styles.css: Difference between revisions

From Scampsopedia
No edit summary
mNo edit summary
Line 9: Line 9:


.scamp-icon-button .scamp-link-button {
.scamp-icon-button .scamp-link-button {
 
  width: 100%;
}
}

Revision as of 00:46, 14 January 2026

.scamp-icon-button {

}

.scamp-icon-button__img img {
  width: 100%;
  height: auto;
}

.scamp-icon-button .scamp-link-button {
  width: 100%;
}